### Method

# GIRepository SignalInfo true_stops_emit

since: 2.80

#### Declaration [src]

    gboolean
    gi_signal_info_true_stops_emit (
      GISignalInfo* info
    )

#### Description [src]

Obtain if the returning `TRUE` in the signal handler will stop the emission of the signal.

Available since: 2.80

#### Return value

Type: `gboolean`

`TRUE` if returning `TRUE` stops the signal emission.